/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");


/* Style Footer Credits - Lines 948 & 949 */
.phone-chei a{font-size:18px;}
.work{width: 70%;}
.work .wpcf7-submit {
    background: #f10102 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 100px;
    color: #fff;
    font-size: 22px;
    font-variant: small-caps;
    font-weight: 100;
    padding: 8px 49px; margin: 10px 0 0 0;
}
.work input[type="text"], .work input[type="email"], .work input[type="password"], .work select, .work input[type="tel"]{    margin: 10px 0 0 0!important;}
.phone-chei {
    background: #1260aa;
    border: 3px solid #fff;
    border-radius: 25px 0 0 25px;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    position: fixed;
    right: -6px;
    text-transform: initial;
    z-index: 99999999999999;
    margin-top: 60px;
}
#footer-info { 
text-align: left; 
color: #777777; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: lighter; 
color: #f14c38; 
}

#footer-info a:hover { 
color: #dc3a27; 
}
#main-content .container::before{ background:none; }
.amazingcarousel-image img{ margin-top:0 !important; } 

/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}
.et_pb_slide_image {  right: 0;}
.banner .et_pb_slide_title {  font-size: 30px;  text-transform: uppercase; }
.banner .et_pb_slide_content p {  font-size: 40px !important; color:#fff;  font-weight: 900 !important;  margin-top: 20px !important; }
.banner .et_pb_more_button { 
  border-color: #fff;
    border-radius: 100px;
    font-weight: 600;
    margin-top: 2em;
    padding: 10px 66px;
    text-transform: uppercase;   }
	.banner .et_pb_slide_description {
    padding-top: 16em;
	float:left !important;
}
#et-info {
    float: left;
    padding: 0;
    width: 100%;
}
 .icon {
    color: #000 !important;
}
#top-header .container{
    padding: 0;
}
#et-info-phone, #et-info-email {
	  background:#f14c38 none repeat scroll 0 0;
    color: #fff;
    display: table-cell;
    float: right;
    font-size: 17px;
    font-weight: 600;
    line-height: 31px;
    margin: 0;
    padding: 2px 30px
}
.et-social-icons a {
    padding: 10px 2px !important;
}
#et-info > span {
    border-left: 2px solid #d83521;
}
 
.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
    z-index: 9;
}
#top-header .et-social-icons {
    margin: 0 30px;
}
.current-menu-item a {
    border-bottom: 3px solid;
	padding:0 20px;
}
.nav li {
     font-size: 15px !important;
    font-variant: small-caps;
    font-weight: 600;
    margin: 0 1px;
}
.headers {
    text-align: center;
}


#top-menu li li a {
color: #000;
    padding: 2px 4px !important;
    width: 230px;
}
#top-menu li li {
    margin: 0;
    padding: 0 10px !important;
}
.headers .sectio-header1 {
    color: #3e3e3e;
    font-size: 44px;
    font-variant: small-caps;
}
.headers small {
    font-size: 15px;
    font-weight: lighter;
}
.blocks .et_pb_main_blurb_image {
    background: #b8b8b8 ;
    border-radius: 100%;
    height: 125px;
    line-height: 180px;
    margin: 0 auto 20px;
    width: 125px;
}
.blocks h2 {
    color: #5e5e5e !important;
    font-size: 20px;
    font-weight: 600;
}
.blocks:hover .et_pb_main_blurb_image{ background: #f14c38 ; }
.blocks:hover .et_pb_blurb_container h2{ color: #f14c38 !important; }
.blocks {
    margin-bottom: 5em !important;
}
.view-all {
    border-color: #b8b8b8 !important;
    display: table;
    float: none;
    font-weight: 700;
    margin: 0 auto;
    padding: 10px 60px;
    text-transform: uppercase;
}
.portfolio-banner  small{ color:#b8b8b8; }
.portfolio-banner  h1{ color:#fff !important; }
.down-blocks-img img {
    height: 200px;
    width: 100%;
}
.down-blocks-img{line-height:0;}
.down-blocks-img .view-all {
	background: #f14c38 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #fff !important;
    font-size: 18px;
    padding:28px 0 21px;
    text-align: center;
    width: 100%;
}
.testimonails {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 1px solid #efefef;
    color: #aaaaaa;
    font-weight: lighter;
    line-height: 25px;
    padding: 22px;
	font-size:15px;
}
.testimonails strong {
    color: #f14c38;
}
.contacts{ background:#3e3e3e; border-bottom:3px solid #f14c38; padding:0 !important; }
.contacts small{ color:#aaaaaa;  font-size: 13px; }
.current-menu-item a { border:0; padding:0; background:#fff !important; color:#1260aa !important; } 
#footer-widgets .footer-widget li::before{ display:none; }
.menu-footer1-container .menu .current-menu-item a, .menu-footer2-container .menu .current-menu-item a, 
.menu-footer3-container .menu .current-menu-item a { border:0; padding:0;  background:none !important;  color:#fff !important;  } 
.menu-footer1-container .menu li, .menu-footer2-container .menu li, .menu-footer3-container .menu li{ /*list-style-image:url
("http://beta.bull18.co.nz/wp-content/uploads/2015/12/arrow.png") !important; */ 
list-style-image:url(http://beta.bull18.co.nz/wp-content/uploads/2015/12/arrow.png);
padding:0 !important; left: 20px; font-size: 13px;}
.title {
     border-bottom: 1px solid #4a4a4a;
    font-weight: bold;
    margin-bottom: 13px;
    width: 100%;
}
.fwidget { width:100%;  }
.address-list li .icon {
   background: #4c4c4c none repeat scroll 0 0;
    float: left;
    height: 40px;
    line-height: 51px;
    margin-right: 13px;
    text-align: center;
    width: 40px;
}
.address-list h4 {
    font-size: 14px;
    padding: 0;
}
.address-list > li {
    height: 65px;
    line-height: 20px;
}
.address-list small {
    font-size: 12px;
    color:#aaaaaa;
}
.logo_container img {
    max-width: 136px !important;
	margin: 0 !important;
}
#top-menu li a {
    margin: 0 !important;
    padding:18px !important;
	color: #fff;
}
#top-menu li a:hover{background: #fff !important; color:#1260aa !important; opacity:1 !important;}
#top-header, #et-secondary-nav li ul {

    background-color: #ffffff !important;
}
.et_menu_container{  margin:0 !important; }
.logo_container {
    text-align: center;
}
#main-header {
    background: #1260aa none repeat scroll 0 0 !important;
}
.header-content h1 {
    color: #ffffff !important;
    font-size: 37px;
    font-weight: bold;
	 font-variant: small-caps;
}
.inner-pages {
    background: #f2f2f2 none repeat scroll 0 0;
}
.inner-page-child {
    background: #fff none repeat scroll 0 0;
    padding: 15px !important;
}
.inner-page-child p {
    color: #000;
    font-size: 15px;
    font-weight: lighter;
    line-height: 27px;
    text-align: justify;
}
.et_pb_fullwidth_header{ padding: 20px 0 !important;}
.side-section {
    background: #fff none repeat scroll 0 0;
}
input[type="text"], input[type="email"], input[type="password"], select, input[type="tel"]{ 
background: whitesmoke;
    border: 1px solid #dcdcdc;
    border-radius: 100px;
    height: 48px;
    width: 100%; padding:10px;}
textarea {
	background: whitesmoke;
    border-radius: 30px;
    height: 80px;
    width: 100%;
	padding:10px;
	border: 1px solid #dcdcdc;
}	
	
.side-section .wpcf7 {
    padding: 18px;
}
.side-section h2 {
    background: #1260aa none repeat scroll 0 0;
    color: #fff;
    font-variant: small-caps;
    padding: 16px;
}
.side-section .wpcf7-submit {
    background: #f14c38 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 100px;
    color: #fff;
    font-size: 20px;
    font-variant: small-caps;
    padding: 10px;
    width: 100%;
}
.slider-inner ul li {
    background: #fff none repeat scroll 0 0 !important;
    margin: 0 !important;
    padding: 10px !important;
}
.img-con {
    float: right;
    max-width:438px;
    width: 100%;
}
.inner-page-child {
    background: #fff none repeat scroll 0 0;
    float: left;
    padding: 15px !important;
    width: 100%;
}
.inner-page-child h3 {
    color: #1260aa;
    font-size: 20px;
    font-variant: small-caps;
    font-weight: bold;
}
.somimg {
    padding: 10px 10px 0;
    width: 360px;
}
.img-con > h3 {
    color: #1260aa;
    font-size: 16px;
    font-variant: small-caps;
    font-weight: bold;
}
.img-con > ul {
    padding:0 0px 10px;
}
.img-con li {
    font-size: 15px;
    line-height: 34px;
    list-style: initial;
	list-style: outside none none;
}
.img-con a {
    color: #f14c38 ;
	font-weight:500;
}
.le {
    float: left;
    margin: 14px 0 0;
}
.lets_call {
    background: #1260aa  ;
    border-radius:100px;
    color: #fff;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 8px 15px;
    text-decoration: none;
}
.img-con color {
    color: #f14c38;
    font-size: 20px;
    font-weight: bold;
}
.Getquote {
  background: red none repeat scroll 0 0;
    border-radius: 100px 0 0 100px;
    font-size: 16px;
    font-weight: bold;
    height: 45px;
    line-height: 44px;
    padding: 0 10px;
    position: fixed;
    right: 0;
    text-align: center;
    top: 54px;
    width: 130px;
    z-index: 20;
}
.services h1, .services p, .services h3{ color:#fff !important;}
.services .et_pb_more_button.et_pb_button {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    color: #1260aa;
    font-variant: small-caps;
    font-weight: bold;
    text-align: center;
    width: 100%;
	    margin: 0;
}
.blink {
  animation: blink 2s steps(5, start) infinite;
  -webkit-animation: blink 2s steps(5, start) infinite;
}
@keyframes blink {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink {
  to {
    visibility: hidden;
  }
}
.Getquote  a{ color:#fff; }
.le a {
    color: #fff;
}
.list-img {
    float: left;
    width: 100%;
}
.list-img img {
  background: #f5f5f5 none repeat scroll 0 0;
    border-radius: 6px;
    float: left;
    height: 180px;
    padding: 9px;
    width: 210px;
}
.main-list {padding:0 !important; margin:0; }
.main-list li { 
	color: #000;
    font-size: 16px;
    font-weight: lighter;
    line-height: 28px;
    list-style: outside none none;
    margin-bottom: 1em;
    text-align: justify;
	}
.main-list li img {
    float: left;
    margin: 5px 15px 0 0;
}
 p {
    color: #000;
    font-size: 16px;
    font-weight: lighter;
    line-height: 28px;
    text-align: justify;
}
.main-page-hed{
    color: #1260aa;
    font-size: 20px;
    font-variant: small-caps;
font-weight: bold; }
.home-form p:nth-child(5) {
    max-width: 100%;
}
 
.home-form .wpcf7-submit {
    background: #f10102 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 100px;
    color: #fff;
    font-size: 22px;
    font-variant: small-caps;
    font-weight: 100;
    padding: 8px 49px;
}
.testimo {
    background: whitesmoke none repeat scroll 0 0;
}

.wpcf7-form > p {
    text-align: left !important;
}
.et_vertical_nav #main-header #top-menu li ul {
    left: 225px !important;
    top: 0 !important;
}
.home-form p {
    float: left;
    margin:0 20px 10px 0 !important;
    padding: 0;
    position: relative;
    width: 47%;
} 